import request from '@/utils/request'



export function query(data) {
  return request({
      url: '/aop/query',
      method: 'post',
      data: data
    })
}


export function checkEnc(data) {
  return request({
      url: '/aop/checkEnc',
      method: 'post',
      data: data
    })
}


export function queryMenuTreeAndUserlist(data) {
  return request({
      url: '/aop/queryMenuTreeAndUserlist',
      method: 'post',
      data: data
    })
}


export function getOpeExcel(data) {
  return request({
      url: '/aop/getOpeExcel',
      method: 'post',
      data: data,
      responseType: 'blob' //
    })
}